package com.ssm.entity;

public class Category {
    private String ccgoods;//商品属性
    private String ccinventory;//库存管理属性
    private String ccsale;//销售属性
    private String cclogistics;//物流属性

    public String getCcgoods() {
        return ccgoods;
    }

    public void setCcgoods(String ccgoods) {
        this.ccgoods = ccgoods;
    }

    public String getCcinventory() {
        return ccinventory;
    }

    public void setCcinventory(String ccinventory) {
        this.ccinventory = ccinventory;
    }

    public String getCcsale() {
        return ccsale;
    }

    public void setCcsale(String ccsale) {
        this.ccsale = ccsale;
    }

    public String getCclogistics() {
        return cclogistics;
    }

    public void setCclogistics(String cclogistics) {
        this.cclogistics = cclogistics;
    }
        public void printInfo(){
            System.out.println("商品属性="+ccgoods +"\n库存管理属性="+ccinventory+"\n销售属性="+ccsale+"\n物流属性="+cclogistics);
    }
}

